@charset "utf-8";
/* CSS Document */

.bar {
    margin-top: 32px;
}
.chart {
    height: 130px;
    width: 130px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}
.chart canvas {
    left: 0;
    position: absolute;
    top: 0;
}
.chart span {
    color: #fff;    
    font-size: 25px;
    font-weight: 700;
    margin-top: 2px;
}
.percent {
    display: inline-block;
    line-height: 110px;
    z-index: 2;
}
.percent:after {
    color: #fff;
    content: "%";    
    font-size: 25px;
    font-weight: 700;
    margin-left: 0.1em;
}

  